# File di esempio; copialo e cambialo
title: "dalle onde corte alle email, passando per le canna da pesca"
text: |
    Per hobby mi occupo di radiosacolto, precisamente milcomm
    (telecomunicazioni militari), e di analisi di segnale. Tramite appunto
    l'analisi del segnale "in aria" e la sua scomposizione fra i vari layer di
    protocolli usati è possibile risalire alle email eventualmente trasmesse
    in chiaro via radio (email -over-HF), per lo piu' messaggi informali. Se
    viene usato un particolare protocollo (STANAG-5066) è anche possibile
    mappare la rete in-aria (HF network). La canna da pesca c'entra perché...
    è una particolare quanto rudimentale e performante antenna.

    Difficile spiegare tutto in poche righe, se vi va qualche esempio lo
    trovate sul mio blog

# Se ancora non è stata assegnata una stanza al talk, commentala. Non usare un valore tipo "qualunque" o
# cose del genere, che ci si incasina tutto
#room: antani

# duration è la durata in minuti del talk
duration: 60

# Ci vanno le virgolette intorno! altrimenti 17.30 viene interpretato come un numero decimale
#time: "17.30"
# day è il giorno in cui avverrà il talk. Finché non decommenti il talk non sarà schedulato
# 0=giovedì, 1=venerdì, 2=sabato, 3=domenica
# day: 0

tags:
    - radioascolto
    - radio
    - packet radio
# Devono essere dei link validi!
links:
    - http://i56578-swl.blogspot.it/search/label/MIO
    - http://i56578-swl.blogspot.it/2017/03/a-stanag-5066-hf-mailserver-at-work.html
    - http://i56578-swl.blogspot.it/search/label/Croatian-
    - http://i56578-swl.blogspot.it/2016/09/example-of-e-mail-over-hf-using-stanag.html
    - http://i56578-swl.blogspot.it/2018/04/uucp-protocol-conversations-over-hf-bpol.html
# mail dovrebbe contenere un link all'email in lista hackmeeting in cui il talk è stato proposto
# così si può sapere chi contattare e se c'è stata una discussione
# prendi il link da https://lists.autistici.org/list/hackmeeting.en.html
# il campo mail NON è un indirizzo email
mail: "https://lists.autistici.org/message/20180426.145729.a6694149.en.html"
# contacts invece sono i nomi, o gli indirizzi, delle persone che presentano
contacts:
    - antonio anselmi

# Devi usare UTF-8, non t'inventare scuse, sappiamo ndo abiti
# vim: set fileencoding=utf-8 ts=4 sw=4 et:
